/*
 Blood Omnicide template
 by Pavel [VorteX] Timofeyev
***/
@font-face{
font-family:Libertine;
src: url(../fonts/libertine.ttf);
}
*{
padding:0;
margin:0
}
html,body{
font-family:Libertine,Times New Roman;
font-size:16px;
line-height:1.1;
}
table{
border:0;
border-collapse:collapse;
margin:auto;
}
table td{
padding:0;
}
ul,ol{
padding:0 0 0 12px;
margin:0 0 4px 24px;
text-align:left
}
ol{list-style-type:decimal}
ul{list-style:square outside} 
li{
list-style:square outside;
text-align:left;
padding:1px
}
a:link{color:#663300;text-decoration:none}
a:hover{color:#C00;text-decoration:underline}
a:visited{color:#551811;text-decoration:none}
a:visited:hover{color:#C00;text-decoration:underline}
input,textarea{border:1px solid #664}
button{padding:5px 20px}
h1{
font-size:20px;
font-weight:300;
text-align:center;
text-shadow:#664 1px 1px 2px;
padding:6pt 0;
margin:0.67em 0 0.34em 0
}
h2{
font-size:18px;
font-weight:300;
text-shadow:#664 1px 1px 2px;
border-bottom:1px solid #664;
margin:0.83em 0 0.42em 0
}
h3{
font-size:16px;
font-weight:bold;
margin:0.32em 0 0.15em 0
}
h4{
font-size:16px;
font-weight:normal;
text-decoration:underline;
margin:0.2em 0 0.1em 0
}
p{
text-align:justify;
margin:0 3px 0 6px 0;
}
audio{
width:250px;
height:30px;
border-radius:5px;
background-color:#FB5;
vertical-align:middle
}

/*
 plugin - SIGE - CSS image
***/
.sige_css_image{position:relative;z-index: 0}
.sige_css_image:hover{background-color:transparent;z-index:50;direction: ltr}
.sige_css_image span{position:absolute;background-color:#FFF;padding:5px;left:-1000px;border:1px solid #ccc;visibility:hidden;color:black;text-decoration:none}
.sige_css_image span img{border-width:0;padding:2px;margin:0px}
.sige_css_image:hover span{visibility:visible;top:1em;left:30px}

/*
 Helpers
***/
.small{font-size:0.8em;padding:1px}
.question{font-weight:bold;text-decoration:underline}
.question:before{content:"Q. "}
.answer:before{content:"A. "}
.left{text-align:left}
.center{text-align:center}
.right{text-align:right}
.top{vertical-align:top}
.middle{vertical-align:middle}
.bottom{vertical-align:bottom}
.fw{width:100% !important}
.fr{float:right;margin-top:8px}
.fl{float:left;margin-top:8px}
.fixed_table{table-layout:fixed}
.message_block{background:rgba(255,255,255,0.2);border-bottom:1px #664 solid;border-top:1px #664 solid;padding:6px}
.error{color:#900}
/*
 Editor
***/
body.mceContentBody{margin:0 !important}
